Forum

Export Error with Gamma Preview 2022.5.441

My projects uses several docs as dependencies and only one threw a wobbly. I’m not sure if this log will be helpful, so I can send the patch in an email if it helps.
hayd2023-01-05_export_error.log (10.7 KB)

From the log it looks like our exporter is not adding the proper package versions for System.Drawing.Common & System.Drawing.Primitives. A zip file would most certainly help!

In upcoming previews the original error should no longer occur. Thanks for the report!

1 Like